{
  "PrinterIs": "yra",
  "PrintingFile": "Spausdinama",
  "Progress": "Progresas",
  "EstimatedTime": "Numatomas likęs laikas",
  "RunningTime": "Veikimo laikas",
  "NozzleTemp": "Antgalis",
  "BedTemp": "Stalas ",
  "XAxis": "X ašis",
  "YAxis": "Y ašis",
  "ZAxis": "Z ašis",
  "PrintFan": "Spausdinimo ventiliatorius",
  "HotendFan": "Karštojo galo ventiliatorius"
}
